{
 "what": [
  "What is the name of a wealthy neighborhood?"
 ],
 "who": [
  "Who played Han Solo?"
 ],
 "which": [
  "Which community college system serves the northwestern and northeastern areas?"
 ],
 "where": [
  "Where did John contract dysentery?"
 ],
 "when": [
  "When did these groups make the migration ?"
 ],
 "why": [
  "Why was a solar eclipse impossible?"
 ],
 "how-way": [
  "How did these politicians voice their concerns?"
 ],
 "how-num": [
  "How many state schools are in Lancashire?"
 ]
}